Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 08:59:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder umar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umar Bot:  Hi Umar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 b
 usiness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582294257            12:34 PM, 12th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:35 PM, 12th Mar                     umar                    Hi           12:35 PM, 12th Mar                     umar                    I have vouchers from Baskin Robbins for 50 SAR how I can use them??           
 12:35 PM, 12th Mar                     umar                    Will I be giving those vouchers to the delivery rider??           12:36 PM, 12th Mar                   Juhi                   Kindly provide us the image of the voucher           12:36 PM, 12th Mar                     umar                    Wait a second           12:37 PM, 12th Mar                     umar                             12:38 PM, 12th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           12:40 PM, 12th Mar                   Juhi                   We would like to inform you that you need to visit our store and shop for SAR 250 or more           12:41 PM, 12th Mar                   Juhi                   On that you will be getting SAR 50 discount.           12:42 PM, 12th Mar                     umar                    ?????           12:43 PM, 12th Mar                   Juhi                   We would like to inform you t
 hat you need to visit our store and shop for SAR 250 or more On that you will be getting SAR 50 discount           12:43 PM, 12th Mar                     umar                    So I can't avail it in online shopping??           12:43 PM, 12th Mar                   Juhi                   No this is store voucher           12:44 PM, 12th Mar                     umar                    and in store, what if I purchase things of 500 SAR can I use all of of my vouchers for discount??           12:45 PM, 12th Mar                   Juhi                   Kindly contact the store only           12:45 PM, 12th Mar                   Juhi                   They will assist you better in this scenario.           12:45 PM, 12th Mar                   Juhi                   Do you have any other questions I can help you with?           12:48 PM, 12th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:50 PM, 12th Mar          
          Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:55 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233268